---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:46:20.451237'
uploaded: '2025-01-07T02:49:51.312836'
signed: '2025-01-07T02:49:59.875465'
released: '2025-01-07T02:50:07.827510'
artifacts:
metadata_updated: '2025-01-07T02:50:07.827999'
